/* ==========================================================================
   Base
   ========================================================================== */

body {
  background: #F6F8FB;
  font-family: "ff-meta-web-pro-1","ff-meta-web-pro-2";
  font-weight: 100;
  font-size: 18px;
  line-height: 1.6;
 }

h1, h2, h3 {font-weight: bold; text-transform: uppercase;}

a {-o-transition:.3s;
  -ms-transition:.3s;
  -moz-transition:.3s;
  -webkit-transition:.3s;
}

a:hover {
  text-decoration: none;
  color: #ff7300;
}

#comments {font-size: 14px;}

article.post li {margin-bottom: 13px;}

.container {box-sizing: border-box; padding: 0 40px;}

.orange {color: #ff7300}
.blue {color: #436fad}

.article-title h2 {font-size: 21px !important; line-height: 1.5;}

.main article p {
    margin-bottom: 24px;
}

.btn-group {
  display: block;
}

.btn-group>.btn {
  float: left;
}

/* ==========================================================================
   Container padding
   ========================================================================== 
*/

.wrap.main-padding {background: #F6F8FB;}

.home .wrap.main-content {background: transparent;}



.sidebar {
  padding: 40px 0;
}


/* =============================================================================
   Header
   ========================================================================== */
.navbar-inner {
  padding: 10px;
  background-image: none;
  background-image: none;
  background-image: none;
  background-image: none;
  background-image: none;
  background-image: none;
  background-repeat: no-repeat;
background-color: #333;
  border-bottom: 5px solid #f57b2d !important;
}

.dropdown-menu {
  padding: 12px 0px 6px 0px;
  background-color: #333; 
  background-image: none;
  background-image: none;
  background-image: none;
  background-image: none;
  background-image: none;
  background-image: none;
  background-repeat: no-repeat;
  filter: none;
}

.navbar .brand {
   text-shadow: none;
}


.navbar .brand {
    display: block;
    float: left;
    padding: 10px 20px 10px;
    margin-left: -20px;
    font-size: 20px;
    font-weight: 200;
    color: #777;
    text-shadow: 0 1px 0 #fff;	
}

.page-header {   
	background: #40b1ea url('/assets/img/blog-background.png') center no-repeat;
	height: 250px;
    text-align: center;
	position: relative;
    margin: -10px 0;
    color: #fff;
    border-bottom: none;
}

.page-header h1 {
    position: relative;
    top: 90px;
    text-transform: uppercase;
    text-shadow: 0px 0px 10px rgba(0,0,0,.4);
    font-size: 48px;
    line-height: 1.2;
}


.navbar .nav>.active>a, .navbar .nav>.active>a:hover, .navbar .nav>.active>a:focus {background: none;}

.navbar li {
  margin-right: 20px;
}

.navbar .nav>li>a {
   color: #fff;
   text-shadow: none;
}

.navbar .nav>li>a:hover {
   color: #ff7300;
}

.dropdown-menu>li>a {
  color: #fff
}



/* ==========================================================================
   Content
   ========================================================================== */

.content { }

.category h2 {
   line-height: 1;
}

.prev-post {float: left; margin-top: 20px;}
.next-post {float: right; margin-top: 20px;}

footer ul {
  font-size: 16px; 
  text-align: center;
} 

footer li {
    margin-right: 15px;
}  

footer {
    margin: 30px 0; 
}

/* ==========================================================================
   Category page
   ========================================================================== */

article {
  padding: 40px 0;
  border-bottom: 1px dotted #cccc;
}

.sidebar {
  font-size: 16px;
}

.sidebar h3 {font-size: 21px;}

.aoa-list li, .widget_recent_entries li { 
border-bottom: 1px solid #D1E0E7; 
list-style: none;
}

.aoa-list li, .widget_recent_entries li {
  text-indent: 10px;
}

.aoa-list li a, .widget_recent_entries li a {
  display: block; 
  padding: 10px 0;
  -webkit-transition: all .2s ease-in-out;
}

.aoa-list li a:hover, .widget_recent_entries li a:hover {
  background: #fff; 
  -webkit-transform: scale(1.1); 
}

.aoa-list ul, .widget_recent_entries ul {
  margin: 0;
}

#email-subscribe {
padding: 40px 20px;
background: #ff7300 url('/assets/img/email.png')10% 15% no-repeat;
min-height: 190px;
margin-bottom: 20px;
}

#email-subscribe h3 {
  color: #fff;
  text-shadow: 10px 10px 10px rgba(0,0,0,.2);
  font-family: "ff-meta-web-pro-1", "ff-meta-web-pro-2";
  text-transform: uppercase;
}

#email-subscribe input {
padding: 10px;
border-radius: 0px;
border: 0px;
font-family: "ff-meta-web-pro-1", "ff-meta-web-pro-2";
border: 1px solid #eee;
font-style: italic;
}

#mce-EMAIL, #mce-FNAME {width: 60%;}

#email-subscribe input:hover {
    border: 1px solid #081b28;
}

#email-subscribe input[type="submit"] {
  color: #fff;
  background: #081b28;
  -webkit-transition: all .2s ease-in-out;
  border: 1px solid #081b28;
  font-style: normal;
  float: right;

}
#email-subscribe input[type="submit"]:hover {
-webkit-transform: scale(1.3); 
}


#email-subscribe h3 {font-size: 32px;}

.article-title h2 a {
background: #fff;
padding: 20px;
margin: 0 0 20px 0;
display: block;
}

.article-title h2 a {color: #222;}

.article-title h2 a:hover {color: #ff7300; display: block;}

.article-title h2.has-image a {
position: relative;
z-index: 100;
top: -150px;
margin-bottom: -80px;
}

.article-title h2.has-image {
  margin-bottom: -60px;
}

.wp-post-image {
  margin-bottom: 28.8px;
}

/* ==========================================================================
   Posts
   ========================================================================== */

h2.section-title {background: transparent; margin: 28.8px 14.4px 28.8px 0;}

.thesis-float {float: left; margin: 0px 10px 10px 0px;}

#meta-info {
  font-size: 14px;
  margin: 0px 0px 28.8px 0px;
  font-style: italic;
  color: #666;
}

#meta-info a {
  color: #666;
  text-decoration: underline;
}

#meta-info .categories {text-transform: lowercase;}

#authorbox {
    background: #fff;
    border: 1px solid #eee;
    border-radius: 5px;
    padding: 20px 20px 0px 20px;
}

#authorbox h3 {
    display: inline;
    font-size: 21px;    
}

#authorbox img {
    margin: 0px 20px 0px 0;
    float: left;
}

#authorbox p {
    font-size: 14px;
    margin-bottom: -10px;
}

.authorcontent {margin-top: -10px;}

/* ==========================================================================
   Footer
   ========================================================================== */

.content-info { 
  text-align: right;
  margin: 20px;
  color: #ccc;
  font-size: 16px;
}

.video-container iframe,.video-container object,.video-container embed {
    position:absolute;
    top:0;
    left:0;
    width:100%;
    height:100%
}

.video-wrapper {
    margin: 0 auto; 
    max-width: 640px;
    margin-top: 20px;
  }

.video-container {
    position:relative;
    padding-bottom:56.25%;
    padding-top:30px;
    height:0;
    overflow:hidden;
}

/* ==========================================================================
   Homepage
   ========================================================================== */

.home {
   background: #2685c5 url('/assets/img/clouds.png') center top no-repeat;
}

#flow-headline {margin: 0 auto 0 auto;}

#home-privacy-policy {
    color: #fff; 
    font-size: 14px; 
    opacity: .5; 
    position: relative; 
    top: -25px;
    left: 25px;
}

#home-privacy-policy:hover {
    opacity: 1;
}

/* ==========================================================================
   Marketing Pages
   ========================================================================== */


#custom-marketing-template {
    background: #fff
}
#custom-marketing-template h1, h2, h3 {
    text-transform: none;
}

#custom-marketing-template h1 {
    font-size: 54px;
}
#custom-marketing-template h2 {
    font-size: 21px;
    text-align: center;
}

.page-id-19525 .page-header {
    background: #40b1ea url('/assets/img/737-marketing/header.png') center no-repeat;
    height: 228px;
    margin: 0;
}


.page-id-19536 .page-header {
    background: #40b1ea url('/assets/img/777-marketing/header.png') center no-repeat;
    height: 228px;
    margin: 0;
}

.page-id-19519 .page-header {
    background: #40b1ea url('/assets/img/aviatorpro-marketing/aviatorproheader.png') center no-repeat;
    height: 228px;
    margin: 0;
}

.page-id-19518 .page-header {
    background: #40b1ea url('/assets/img/aviator90-marketing/aviator90header.png') center no-repeat;
    height: 228px;
    margin: 0;
}

.page-id-19815 .page-header {
    background: #40b1ea url('/assets/img/777-marketing/header.png') center no-repeat;
    height: 228px;
    margin: 0;
}

.page-id-19816 .page-header {
    background: #40b1ea url('/assets/img/777-marketing/header.png') center no-repeat;
    height: 228px;
    margin: 0;
}

.page-id-19840 .page-header {
    background: #40b1ea url('/assets/img/md11-marketing/md11header.png') center no-repeat;
    height: 228px;
    margin: 0;
}

.page-id-19521 .page-header {
    background: #40b1ea url('/assets/img/md11-marketing/md11header.png') center no-repeat;
    height: 228px;
    margin: 0;
}

.page-id-19710 .page-header {
    background: #40b1ea url('/assets/img/aviatorcast/aviatorcast-header.jpg') center no-repeat;
    height: 228px;
    margin: 0;
}

#custom-marketing-template h1.entry-title, #custom-marketing-template footer {
    display: none
}

#custom-marketing-template section#intro {
    text-align: center;
    margin: 20px 0;
    font-size: 21px;
}

#custom-marketing-template .wrap.main-padding {
    background: #fff;
}

#custom-marketing-template .purchase-links {
    margin: 40px 0 40px -20px;
    text-align: center;
}

#custom-marketing-template .preview {
    margin: 40px 0 40px -20px; 
}

#custom-marketing-template a.buy-now, #custom-marketing-template a.free-trial,
.cta-btn {
    display: inline-block;
    padding: 10px 60px;
    border-radius: 5px;
    color: #fff;
    text-transform: uppercase;
    font-weight: bold;
    text-align: center;
}

#custom-marketing-template a.free-trial, #custom-marketing-template a.free-trial,
.cta-btn {
    background: #5bb3f5;
}
#custom-marketing-template a.buy-now,
.cta-btn {
    background: #f57b2d;
}

.cta-btn {
	display: block;
	max-width: 100px;
	margin: 0 auto;
}

.cta-btn:hover {
	color: #fff;
}

#custom-marketing-template .or p {
    display: block;
    width: 40px;
    line-height: 40px;
    -moz-border-radius: 40px;
    border-radius: 40px;
    background-color: #e6e6e6;
    font-size: 16px;
    font-weight: bold;
    color: white;
    text-align: center;
    margin: 0 auto;
    position: relative;
    top: 5px;
}

.vendor-icons {
    background: #e6e6e6;
    padding: 10px;
    margin: 20px 0 0 0;
}

.vendor-icons ul {
    text-align: center;
}

#custom-marketing-template #features p {
  min-height: 300px;
}

#custom-marketing-template.page-id-19536 #features p {
    margin-bottom: 40px;
    min-height: 0;
}

.page-id-19525 #features p {
  min-height: 300px;  
}

.page-id-19536 #features img, .page-id-19525 #features img {
    display: block;
    margin: 0 auto;
}


#overlay, #overlay2, #overlay3, #overlay4 {
    display: none; /* ensures it’s invisible until it’s called */
    width: 100%;
    z-index: 100; /* makes the div the top layer, so it’ll lay on top of the other content */
    position: relative;
    padding-top: 20px;
    margin-bottom: -72px;
}

#fade, #fade2, #fade3, #fade4 {
    display: none;  
    position: fixed;  
    left: 0%; 
    top: 0%;
    background-color: black;
    -moz-opacity: 0.7; 
    opacity: .70;
    filter: alpha(opacity=70);
    width: 100%;
    height: 100%;
    z-index: 90; 
}

@media (max-width: 768px) {
  .or {margin: 20px 0}
  h1 {line-height: 1}
  #custom-marketing-template .page-header {background-position-x: -195px;	}
  #custom-marketing-template .preview {margin: 20px 0;}
  #custom-marketing-template .preview .span4.offset2 img {display: none;}
  #custom-marketing-template .preview .span4 a img {margin: 0 auto; display: block;}
  #custom-marketing-template #features p {min-height: 0px; margin-bottom: 20px;}  
  #custom-marketing-template .purchase-links a {width: 50%;margin: 0 auto;}
  h1 {font-size: 32px;}
  #custom-marketing-template h1 {margin-bottom: 20px; margin-top: -20px;}
  #custom-marketing-template section#intro {font-size: 18px;}
}

/* ==========================================================================
   WordPress Generated Classes
   See: http://codex.wordpress.org/CSS#WordPress_Generated_Classes
   ========================================================================== */

.aligncenter { display: block; margin: 0 auto; }
.alignleft { float: left; }
.alignright { float: right; }
figure.alignnone { margin-left: 0; margin-right: 0; }

/* ==========================================================================
   Media Queries
   ========================================================================== */

@media (max-width: 1200px) {
  .entry-summary {float: none}
  .article-title h2 a {padding: 5px;}
}

@media (max-width: 767px) {

  body {font-size: 16px;}
  
  .wp-post-image {
     width: 100%; 
     float: left; 
     margin-right: 15px;
  }

  .article-title h2 {
    font-size: 18px;
    line-height: 1.6;
}
  
  .prev-post, .next-post {
    float: none; 
    margin: 40px 0;
    }
  
  body {
    padding: 0;
  }

  .container, .page-header {
    padding-left: 20px;
    padding-right: 20px;
  }
  
  .navbar-fixed-top, .navbar-fixed-bottom, .navbar-static-top {
     margin-right: 0;
  }
  
  .navbar .btn-navbar {
	  position: relative;
      background: #ff7300 !important;
      border-radius: 5px;
      font-size: 16px;
  }
  
  .brand img {
      position: relative;
      top: -7px;
      padding-left: 15px;
  }
  
  /* Lesson list */
  .category .article-container:hover {
    background: #f1f1f1;
  }
  
  .entry-title h2 a {
    margin-top: 15px; 
    font-size: 16px;
    float: none;
  }
 
  .hover .entry-summary {
    visibility:hidden;
  }

  /* Login page */
  .mm-login {
   margin-top: 100px;
   background: none;
   width: 100%;
   height: auto;
  }
  
  .mm-login input {display: block;}

  .mm-checkoutSection {
    float: none !important; 
    width: 100% !important;
    padding: none !important;
  }

  .mm-checkoutInfo {
  float: none !important;
  width: 100% !important;
  }
  
  footer {font-size: 12px;}

.page-header h1 {font-size: 28px;}

#email-subscribe {min-height: 250px;}
#email-subscribe input {width: 96%;}
#email-subscribe input[type="submit"] {
float: none;
width: 80%;
}

}

@media (min-width: 768px) {

.brand {position: relative; top: -8px;}	
	
}

@media (min-width: 1199px) {

#map {
   background: url('http://flyaoamedia.com/images/flow/map-background.png'); 
   width: 1104px; 
   height: 601px; 
   margin: 0 auto;
}

#map img {
   display: inline;
}

#map a {
   position: relative; 
   -webkit-transition:top 50ms linear; 
   -moz-transition:top 50ms linear; 
   transition:top 50ms linear;
}

#flow-aviator90 {left: 74px; top: 60px;}
   #flow-aviator90:hover {top: 50px;}

#flow-aviatorpro {left: -46px; top: 289px;}
   #flow-aviatorpro:hover {top: 279px;}

#flow-jetset {left: 177px; top: 70px;}
   #flow-jetset:hover {top: 60px;}

#flow-md11 {left: -16px; top: 355px;}
   #flow-md11:hover {top: 345px;}

#flow-777 {left: -81px; top: 284px;}
   #flow-777:hover {top: 274px;}

#flow-747 {left: -162px; top: 352px;}
   #flow-747:hover {top: 342px;}

#flow-737 {left: 760px;top: 227px;}
   #flow-737:hover {top: 217px;}

#flow-767 {left: 674px; top: 290px;}
   #flow-767:hover {top: 280px;}

}

@media (max-width: 1200px) {
	#map {
	padding: 20px;
	margin-bottom: 30px;
	border-radius: 5px;	
	}

#map img {
	margin: 20px auto;
	display: block;
}

#map a {
	display:block;
	margin-bottom: 40px;
	padding: 10px;
	background: #f1f1f1;
	border-radius: 5px;
}

#map a img:hover {
	position: relative;
	top: 5px;
}
	
}


@media (min-width: 768px) and (max-width: 1200px) {
  #email-subscribe h3 {font-size: 21px;}
  #email-subscribe {height: 190px;}
  #email-subscribe input {display: block; } 
}


@media (max-width: 380px) {
	.navbar .brand {width: 200px;}
	
}
















.or-spacer {
    margin-top:0px;
    margin-left:0px;
    width: 100%;
    position:relative;
    opacity: .5;

}
.or-spacer .mask {
    overflow:hidden;
    height:20px;
}
.or-spacer .mask:after {
    content:'';
    display:block;
    margin:-25px auto 0;
    width:100%;
    height:25px;
    border-radius:125px / 12px;
    box-shadow:0 0 8px black;
}
.or-spacer span {
    width:50px;
    height:50px;
    position:absolute;
    bottom:100%;
    margin-bottom:-25px;
    left:50%;
    margin-left:-25px;
    border-radius:100%;
    box-shadow:0 2px 4px #999;
    background:white;
}
.or-spacer span i {
    position:absolute;
    top:4px;
    bottom:4px;
    left:4px;
    right:4px;
    border-radius:100%;
    border:1px dashed #aaa;
    text-align:center;
    line-height:40px;
    font-style:normal;
    color:#999; 
}

/*B&W*/
.article-title a .wp-post-image {
  -webkit-transition: all 1s ease;
     -moz-transition: all 1s ease;
       -o-transition: all 1s ease;
      -ms-transition: all 1s ease;
          transition: all 1s ease;
}
 
.article-title a .wp-post-image:hover {
  -webkit-filter: grayscale(100%);
}
